/* CSS Document */


div.drmagico_concept { 
	width:760px;
	height:450px;
	background-image: url(../images/common/concept_image.jpg);
	background-repeat: no-repeat;
	position:relative;
}
	
div.concept_txt1 {
	width: 720px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 30px;
	left: 40px;
}

div.concept_txt2 { 
	width:720px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:90px;
	left:40px;
}

div.concept_txt3 { 
	width:680px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:300px;
	left:40px;
	font-weight:bold;
	line-height:250%;
}
	
div.nakayama-shiki { 
	width:760px;
	margin:40px 0px;
	padding:0px;
}

div.by_nakayama { 
	width:760px;
	margin:0px 0px 50px 0px;
	padding:0px;
}

div.by_nakayama h2 { 
	border-left:solid 5px #00a4e3;
	font-size:30px;
	color:#000000;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 10px;
}

div.by_nakayama p { 
	font-weight:bold;
	line-height:200%;
	font-size:15px;
	color:#000000;
}

div.drmagico_image { 
	width:760px;
	height:300px;
	margin:0px;
	padding:0px;
	position:relative;
}

div.drmagico_pic { 
	position:absolute;
	top:0px;
	left:100px;
}

div.drmagico_txt p { 
	color:#5C5C5C;
	font-size:15px;
	position:absolute;
	top:180px;
	left:400px;
}